

<%
 # provide locals: :security [ :smr_position ]
 smr_position = false unless smr_position
%>

<div class="overview_container">
<table id="overview_securityinfo" class="type_<%=security.type%>">
  <thead>
    <tr><th colspan="2"><%=Security.describe_type security.type%></th></tr>
  </thead>
  <tbody>
    <tr><td>:... to be implemented...</td></tr>
  </tbody>
</table>
</div>
